body{

}
a{color:#000 }
.invalid {
    border-color: #000 !important;
}
section img {
    max-width:100%;
    height: auto;
}
a, a:visited{color:#000}
.span3 #logo{ padding: 20px 0 0 0;}
.sf-menu > li.current > a, .sf-menu li.sfHover > a, .sf-menu a:hover, .sf-menu li.sfHover a:hover{ color: #EE1C25 ;}
.btn{ background-color: #EE1C25 ;}
.sf-menu li.dropdown ul { border-top: 2px solid #EE1C25 ;}
.tp-bullets.default .tp-bullet:hover, .tp-bullets.default .tp-bullet.selected{ background: #EE1C25 ;}
.tp-leftarrow.default:hover:before, .tp-rightarrow.default:hover:before{ background-color: #EE1C25;}
.team-member:hover{ background-color: #000;}
.bx-controls .bx-pager{ bottom: 0;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#EE1C25}
.testimonial > h5 span{color:#EE1C25}
#wrap .black{ background-color: #000;}
.sf-menu > li > a, .sf-menu > li.dropdown > a{ color: #fff;}
li a.Selected{ color: #EE1C25;}
.team-member:hover .team-member-preview{ opacity: .5 !important;}
.team-member{ transition: none;-webkit-transition: none;}
.home-linkoff-img-wrapper{ display: none;}
.team-member:hover .home-linkoff-img-wrapper{ display: block;position: absolute;width: 100%;margin: 0 auto; top: 25%;z-index:5}

.service-image:hover .home-linkoff-img-wrapper{ display: block;position: absolute;width: 100%;margin: 0 auto; top: 25%;z-index: 5;text-align: center;}
.service-image:hover .service-img{ opacity: .5 !important;}
.black-img{ background-color: #000;position: relative;height: 175px;}

#footer{ padding: 0px 0 0 0;}
#footer-bottom{ padding: 0px 0 0 0;color:#727272}
#footer-bottom a{color:#727272}
#footer-bottom a:hover{ text-decoration: none;}
#footer-bottom a:hover, #footer a:hover{color:#ee1c25}
.headline:before{ color: #ee1c25;}
.headline:after{border-top:2px solid #000}
.sf-menu > li.Selected > a{color:#ee1c25}
.accordion-item:hover, .accordion-item.active{background-color: #ee1c25}
.accordion-item span{ color: #000;}
.text-highlight{color:#ee1c25}
ul.arrow li:before{ background: none;content:url("/Images/li-marker.png")}

.text-right{ margin-left: 25px;}
.text-right ul { list-style: none;text-align: left;margin-left: 25px;margin-right: 20px; }	/* 1 */
	
	.text-right ul li:before {
		position: relative;
		top: -1px;
		display: inline-block;
		width: 20px;
		height: 20px;
		border-radius: 50%;
		color: #fff;
		font-family: 'FontAwesome';
		font-size: 14px;
		line-height: 20px;
		font-style: normal;
		text-align: center;
	}
	
	
.home-slide-Red .tp-caption.subtitle, .home-slide-Red .tp-caption.title {
    color: #ee1c25;
}
.home-slide-Grey .tp-caption.subtitle, .home-slide-Grey .tp-caption.title {
    color: #8c92ac;
}
.home-slide-White .tp-caption.subtitle, .home-slide-White .tp-caption.title {
    color: #fff;
}

	.text-right ul li { margin-bottom: 15px;text-indent: -20px;}


.text-right ul li:before{ content:url("/Images/li-marker.png")}
.widget_categories a:before{content:url("/Images/li-marker.png")}
.faq-btn{ background-color: #EDF1F0;color: #252525 !important;float: right;}
.faq-btn:hover{color:#fff!important}
i.shield:before{content:url("/Images/li-marker.png")}
ul.no-bullet{ list-style-type: none;}
.widget_categories a:hover{color:#ee1c25}
a:focus{ text-decoration: none;}
.breadcrumbs_inner a{color:#ee1c25}
.portfolio-filter ul li.current a,.portfolio-filter ul li a:hover, .portfolio-filter ul li a.active{color:#ee1c25}
.portfolio-item-description h6,h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#ee1c25}
#logo{ padding: 20px 0 33px 0;}
.news-filter ul li{ text-align: left;display: block;}
.magnificPopup-modal-dismiss{     margin: 0 80% -20px;}
.magnificPopup-modal{ float: right;}


/*#header-wrap{ margin-bottom: 50px;}*/
.headline a:hover{ color: #ee1c25;text-decoration: none;}
.headline .current{color:#ee1c25}
.headline{ margin: 30px 0;}
.portfolio-filter ul{ margin-bottom: 20px;}
.span4 .text-right{ text-align: left;}
#test-modal .js-Submit{ float: right;}
.pop-up-form{ background: #fff;}
.white-popup{ padding: 20px 0 20px 0;overflow: hidden;}
.magnificPopup-modal-dismiss{ background-color: #fff;color: #ee1c25 !important;}
.magnificPopup-modal-dismiss:hover{ background-color: #fff;color:#ee1c25}
a#mobile-menu-trigger{color:#ee1c25}
#mobile-menu{background-color:#000000}
#mobile-menu li a.Selected, #mobile-menu li a:hover,#mobile-menu li.Selected a{color:#ee1c25}

.main-nav span.fa-angle-down{ display: none;}
.sf-menu > li > a, .sf-menu > li.dropdown > a{padding:50px 15px 51px 15px;}
.header-social{ padding: 50px 20px 20px 0;float:right}
.header-social a{color:#ffffff}
a.social-icon{ margin-bottom: -1px;}

.email-menu-icon{width: 23px;height: 18px;background: url(/Images/EmailIcon.png) no-repeat center center;}
.email-menu-icon:hover{background: url(/Images/EmailIcon-hover.png)}
.phone-menu-icon{width: 23px;height: 18px;background: url(/Images/PhoneIcon.png) no-repeat center center;}
.phone-menu-icon:hover{background: url(/Images/PhoneIcon-hover.png) no-repeat center center;}
.footer-left{ text-align: right;position:relative}
.footer-left img{ float: right;position: absolute;right: 0%;top: 10px;}

.ewf_widget_contact_info ul li{ margin-bottom: 10px;}
.ewf_widget_contact_info ul li:last-child{ margin-bottom: 10px;}

.footer-info p{text-align:center}
.footer-img{ opacity: .1;position: relative;}
.footer-img-wrapper{ position: absolute;width: 100%;text-align: center;}
.footer-wrapper{ padding-top: 100px;}
#footer{ overflow: hidden;}
.footer-info{ padding-top: 25px;}

.text-left{padding-right:30px;}

.span4 .btn{ margin-right: 0;}

/*Home Page*/
.rev_slider_wrapper{ margin-bottom: 0px;}
.team-member{ margin-bottom: 0px;}
.team-member-description{ padding-bottom: 10px;}
.home-space{ margin: 20px 0;}

/*Sitewide*/
.testimonial{ padding: 30px 20px;}
.testimonial img{ border-radius: 0;}

/*Contact Page*/
.contact-info{ margin-bottom: 10px;}

.service-image iframe{max-width: 262px;}
.service-image .black-img{ height: 175px;}
.service-image:first-of-type .black-img{ height: 176px;}
.service-image .service-img{ position: relative;top: 50%;transform:translateY(-50%)}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}